@font-face{
	font-family: "Serpentine";
	src: url('./fonts/Serpentine_Sans_ICG_Oblique.ttf');
}

a {
	color: black;
}

#header {
	font-family: "Serpentine";
	background-color: black;
	color: #d02139;
}

#header h1 {
	display: inline;
	font-size: 3.5em;
}

#header h2 {
	display: inline;
	font-size: 1.0em;
	letter-spacing: 2px;
}

#header #contact {
	display: inline-block;
	position: absolute;
	right: 10px;
	bottom: 4px;
	text-align: right;
	color: white;
	letter-spacing: 1px;
}

#twp-banner-img {
	margin-top: 10px;
}

.woocommerce-products-header {
	color: #d02139;
}

#cart-display {
	text-align: right;
	font-family: "Futura", sans-serif;
}

#content {
	font-family: "Futura", sans-serif;
}

.woocommerce{
	font-family: "Futura", sans-serif;
	text-transform: uppercase;
}

#content h1 {
	font-size: 1.0em;
	text-transform: uppercase;
}

#content h2 {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
}

.woocommerce h1 {
	font-size: 1.0em;
	text-transform: uppercase;
}

.woocommerce h2 {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
}

.twp-product {
	width: 280px;
	display:inline-block;
	text-transform: uppercase;
	text-align: center;
	font-size: 0.8em;
}

.single_add_to_cart_button {
	border: 1px solid black;
	background-color: white;
	font-weight: bold;
	text-transform: uppercase;
}

#also-like {
	text-align: center;
	font-size: 1.5em;
}

#also-like hr {
	width:200px;
}

.woocommerce table.shop_table {
	border: none !important;
}

.cart-button, .checkout-button {
	background-color: black !important;
	color: white !important;
	padding: 7px 16px !important;
	min-height: 20px !important;
	border: none !important;
	text-transform: uppercase !important;
	font-weight: normal !important;
}

.cart-button:hover, .checkout-button:hover {
	text-decoration: none;
}

.checkout-button {
	background-color: #4ABFE0 !important;
	border-radius: 0 !important;
}

.woocommerce .cart-collaterals .cart_totals {
	float: none !important;
	width: 100% !important;
}

.row.row-align-bottom > div {
    float: none;
    display: inline-block;
    vertical-align: bottom;
    margin-right: -0.25em;
}

.info-box {
	padding: 4px;
	margin-bottom: 1em;
}

.acc-title {
	font-weight: bold;
}

#footer {
	background-color: black; 
	color: white; 
	font-size: 1.4em; 
	text-align: right; 
	padding: 4px
}

#footer a {
	color: white;
	text-decoration: none;
}

input, select {
	margin-bottom: 4px
}